{
    "path": "$OET_PATH/testcases/function_test/pkg_test/certmonger/certmonger",
    "machine num": 1,
    "cases": [
        {
            "name": "test_certmonger_uninstall",
            "desc": "Test certmonger package uninstallation"
        },
        {
            "name": "test_certmonger_service",
            "desc": "Test certmonger service start/stop"
        },
        {
            "name": "test_certmonger_local-getcert_list",
            "desc": "测试 local-getcert list 命令"
        },
        {
            "name": "test_certmonger_local-getcert_list-cas",
            "desc": "测试 local-getcert list-cas 命令"
        },
        {
            "name": "test_certmonger_local-getcert_refresh-ca",
            "desc": "测试 local-getcert refresh-ca 命令"
        },
        {
            "name": "test_certmonger_selfsign-getcert_list",
            "desc": "测试 selfsign-getcert list 命令的功能"
        },
        {
            "name": "test_certmonger_selfsign-getcert_list-cas",
            "desc": "测试 selfsign-getcert list-cas 命令的功能"
        }
    ]
}